<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="LYh_6VH" resname="Facebook page plugin">
        <source>Facebook page plugin</source>
        <target>پلاگین صفحه فیسبوک</target>
      </trans-unit>
      <trans-unit id="SnCGJPd" resname="Adds a Facebook social plugin Like Box">
        <source>Adds a Facebook social plugin Like Box</source>
        <target>پلاگین جعبه Like فیسبوک را می افزاید</target>
      </trans-unit>
      <trans-unit id="OUCvOKG" resname="Facebook Page URL:">
        <source>Facebook Page URL:</source>
        <target>لینک صفحه فیسبوک:</target>
      </trans-unit>
      <trans-unit id="xR65kVs" resname="The height of the plugin in pixels.">
        <source>The height of the plugin in pixels.</source>
        <target>ارتفاع پلاگین به پیکسل.</target>
      </trans-unit>
      <trans-unit id="N95LhRc" resname="Show Friend\'s Faces:">
        <source>Show Friend\'s Faces:</source>
        <target>نمایش چهره دوستان:</target>
      </trans-unit>
      <trans-unit id="IkaW_9O" resname="Show profile photos when friends like this.">
        <source>Show profile photos when friends like this.</source>
        <target>نمایش تصویر پروفایل زمانی که دوستان این را می پسندند.</target>
      </trans-unit>
      <trans-unit id="LRQBDna" resname="Show Page Posts:">
        <source>Show Page Posts:</source>
        <target>نمایش پست های صفحه:</target>
      </trans-unit>
      <trans-unit id="STngJg3" resname="Show posts from the Page\'s timeline.">
        <source>Show posts from the Page\'s timeline.</source>
        <target>نمایش پست های صفحه از تایم لاین.</target>
      </trans-unit>
      <trans-unit id="TBli62x" resname="Hide Cover Photo:">
        <source>Hide Cover Photo:</source>
        <target>مخفی سازی تصویر کاور:</target>
      </trans-unit>
      <trans-unit id="1OOA4z0" resname="Hide cover photo in the header">
        <source>Hide cover photo in the header</source>
        <target>مخفی سازی تصویر کاور در هدر</target>
      </trans-unit>
      <trans-unit id="WLMRuvU" resname="Use the small header instead:">
        <source>Use the small header instead:</source>
        <target>استفاده از هدر کوچک:</target>
      </trans-unit>
      <trans-unit id="_p1SlWn" resname="Use the small header instead">
        <source>Use the small header instead</source>
        <target>استفاده از هدر کوچک</target>
      </trans-unit>
      <trans-unit id="GKZEn2L" resname="Show posts from the Page's timeline.">
        <source>Show posts from the Page's timeline.</source>
        <target>نمایش پست از تایم لاین صفحه.</target>
      </trans-unit>
      <trans-unit id="Xg6NVuZ" resname="Show Friend's Faces:">
        <source>Show Friend's Faces:</source>
        <target>نمایش چهره دوستان:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
